
QGIS Application - Bug report #9787

hanging / memory leak when moving large numbers of points

2014-03-14 02:20 PM - Gavin Fleming

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 18329

Description

QGIS 2.3 master

I have a layer with 40000 points that I need to move. If I move a few at a time it works but even just a few thousand, QGIS and PostGIS go

into overdrive and I have to kill QGIS eventually.

History

#1 - 2014-06-21 03:02 AM - Jürgen Fischer

- Category set to Digitising

#2 - 2014-06-21 07:36 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Affected QGIS version changed from 2.2.0 to master

- OS version deleted (13.10)

- Target version set to Future Release - High Priority

- Priority changed from Normal to High

- Operating System deleted (ubuntu)

still an issue on latest master and even on high end machines.

#3 - 2014-10-30 12:19 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #11197 (and fixed).
